@charset "utf-8";

/* ================ jp ================ */

body.japanese {
font-size:84%;
}
body.japanese #main section section h3,
.fs26 {
font-size:145%;
}


/* ================ font-color ================ */

body{
color:#595757;
}

a {
color:#f39861;
text-decoration:none;
}
a:hover {
color:#ea5514;
}

/* ================= font-size ================= */


/* ----- default size == 14px ----- */

body {
font-size:100%;
}
.fs100{
font-size:100%!important;
}
#main .mainVisual .pika-stage .caption,
.fs35 {
font-size:249%;
}
.fs34 {
font-size:242%;
}
.fs30 {
font-size:213%;
}
#main section section h3,
.fs26 {
font-size:185%;
}
#main .emergencyBox h2,
.entryWrap h1,
h2,
.fs24 {
font-size:171%;
}
.message_box02 h3,
.member_box section section h3,
.titleArea p,
.fs22 {
font-size:156%;
}
.korean #main section section h3,
.blogSide .sideBox p,
#side .newsArea p,
#side .emergencyArea p,
.fs20 {
font-size:142%;
}
.korean #main section.message .lftArea p.name,
.korean #main section.member ul li p.name,
#privacy #main section h2,
.message_box02 section .messageBox .text h4,
#about #main section.messageArea section .messageBox .text h3,
#main section section .memberBox .text h4,
p.lead,
h3.basic,
.fs18 {
font-size:128%;
}
.korean #main h4,
ul.pageLink li,
#contact #main dl dt,
p.link01,
ul li.link01,
ul.link01 li,
ul.scroll li,
#news #main .newsList table th span,
#main div.messageArea ul li p.name,
#main div.messageArea ul li p.lead,
.fs16 {
font-size:114%;
}
#contact #main dl dd input,
#contact #main dl dd textarea,
#main section section .memberBox .text dl dd,
.fs14 {
font-size:100%;
}
.fs13 {
font-size:92%
}
#main .emergencyBox p.txt span,
#news .entryWrap p.category,
#news .entryWrap p.date,
#news #main .newsList table th,
.breadcrumb,
#main div.messageArea ul li p,
#side .newsArea p.link,
#side .emergencyArea p.link,
#side .newsArea ul li span,
#side .emergencyArea ul li span,
#news .blogSide .entries ul li span,
.fs12 {
font-size:86%;
}
.korean #main section.message .lftArea p,
.korean #main section.member ul li p,
.fs11 {
font-size:78%;
}
.korean #main section.message .lftArea p.name span,
.korean #main section.member ul li p.name span,
.korean #main section section h3 span,
.fs10 {
font-size:71%;
}


